* {
    outline: none;
    box-sizing: border-box;
}
/*--------------------------- Elementos Genéricos ---------------------------*/
html {    
    background-color: #010101FF;
}

body 
{  
    /* overflow: hidden; */
    animation: fadeIn .3s;
}



@keyframes fadeIn {
    0% { opacity: 0;}
    100% { opacity: 1;}
}

.bg-main {
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    overflow: hidden;
}
    .bg-main__img {
        width:100%;
        transition: .3s;
    }
    
    .bg-main__img.disabled {
        filter: brightness(0.25);
        transition: .3s;
    }

.bg-main__cover {    
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    opacity: 1;
    background: radial-gradient(circle, #20203033 10%, #202030DD 25%,#010101F0 50%, #010101FF 100%);
}

.bg-main__cover.enlighted {
    transition: .5s;
    background: radial-gradient(circle, #20203040 10%, #49495859 25%,#020202cc 50%, #010101FF 100%)
}


input[type='checkbox'], label {
    cursor: pointer;
}


@keyframes slideDown {
    0% { transform: translateY(-50px); opacity:0}
    100% { transform: translateY(0px); opacity:1 }
}
